### Enumeration

# Clutter PaintFlag

#### Declaration

    flags Clutter.PaintFlag

#### Description

No description available.

#### Members

`CLUTTER_PAINT_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_PAINT_FLAG_NO_CURSORS`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_PAINT_FLAG_FORCE_CURSORS`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_PAINT_FLAG_CLEAR`

  No description available.

  - Value: `4`
  - Available since: 16